question

sneaky_dustbin avatar image
0 Likes"
sneaky_dustbin asked

Invalid tracking partner code

I'm trying to run a search using the shopping api using the Python SDK. I've my app-id dev-id and tokens in 'ebay.yaml' which work OK and let me use the find API. However when I try to using the shopping API I get a 10.23 error 'Affiliate tracking partner code is invalid'. I have my tracking ID set to my campaign number from ebay partner network and the tracking partner code set to 9 as shown here ' http://developer.ebay.com/DevZone/shopping/docs/Concepts/ShoppingAPI_FormatOverview.html#StandardURLParameters' Does the code need to be padded with 0's or should I be using a different app-id in the shopping section.
shopping apipartner
10 |600 characters needed characters left characters exceeded

Up to 2 attachments (including images) can be used with a maximum of 512.0 KiB each and 1.0 MiB total.

0 Answers

· Write an Answer

Write an Answer

Hint: Notify or tag a user in this post by typing @username.

Up to 2 attachments (including images) can be used with a maximum of 512.0 KiB each and 1.0 MiB total.